GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
arg Struct Reference

## Data Fields
const char * | name
const char * | help
argtype | type
void * | value
struct arg * | next

## Field Documentation

const char* arg::help

const char* arg::name

struct arg* arg::next

argtype arg::type

void* arg::value

The documentation for this struct was generated from the following file:

- src/core/support/cmdline.c